| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Functions
dar.hpp File Reference
CMDLINE

main module for dar command-line tool More...

`#include "../my_config.h"`

Go to the source code of this file.

## Functions
const char * | dar_version ()

## Detailed Description

main module for dar command-line tool

Definition in file dar.hpp.